Subject: Tripp stuff
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Sat, 23 Feb 2013 16:47:58 -0600

Hi Jim,

I talked to Fred Kippley (Locktite Security) recently & he will install the security camera you brought in - possibly next week. That will give us two cams - one pointing directly at the Bradford Bison display case & the other (smaller) one aimed at door, covering the entrance into main room. Would you recommend that one day we put a couple in the upstairs room? Might be worthwhile since I can't always be upstairs when we have visitors in the Ochsner Gallery. 

A guy from out-of-state stopped at Tripp a couple weeks ago & we were chatting about Derleth & esp. Lovecraft, the latter of whom I know very little. He was quite knowledgeable about HPL, way behind my level of knowledge (ah, or interest!), mentioning among other things a telescope that had belonged to him. I said I remembered hearing about it or possibly reading about it in an old newsletter & thought it'd been donated to the ADS, but wasn't certain. I told this guy about the Derleth room at the Sauk Library & that perhaps the telescope was kept there? Is this correct? I also said that the public can have access to the Derleth room anytime the library is Open, right? And that you can buy Derleth books at the Sauk library vs. online only per the website? Anyway, just like to get my facts straight when it comes to discussing authors of the books for sale at museum. Been getting a lot of questions lately re: Erhart Mueller & his "Sumpter books" series. Hardly know anything about him or people/places in his works.    

Have had enough winter, am ready for June!